#!/bin/sh
echo 'name: simple-sendfile
version: 0.2.11
id: simple-sendfile-0.2.11-10f68e327c28fe33b5e56fe970a1652e

license: BSD3
copyright:
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
stability:
homepage:
package-url:
synopsis: Cross platform library for the sendfile system call
description: Cross platform library for the sendfile system call.
             This library tries to call minimum system calls which
             are the bottleneck of web servers.
category: Network
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
exposed-modules: Network.Sendfile
hidden-modules: Network.Sendfile.BSD Network.Sendfile.IOVec
                Network.Sendfile.Types
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/simple-sendfile-0.2.11
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/simple-sendfile-0.2.11
              /usr/local/lib
hs-libraries: HSsimple-sendfile-0.2.11
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         network-2.3.1.0-6b6d66ee2df4c4f37033da9ed9847211
         unix-2.5.1.1-56b0b11ddb32a213f6d73865d709e743
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/simple-sendfile-0.2.11/html/simple-sendfile.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/simple-sendfile-0.2.11/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
